// MP3 Manager HTML help menu system (C) 2000 Saxtus web works - http://saxtus.cjb.net/

var treeMenuName	= "MP3ManHLP";
var treeMenuDays	= 1;
var treeMenuFrame	= "t";
var treeMenuImgDir	= "images/"
var treeMenuBackground	= "";
var treeMenuBgColor	= "#000040";
var treeMenuFgColor	= "#ffffff";
var treeMenuHiBg	= "#0000ff";
var treeMenuHiFg	= "#ffffff";
var treeMenuFont	= "MS Sans Serif,Arial,Helvetica";
var treeMenuFontSize	= 1;
var treeMenuRoot	= "MP3 Manager v5.02 [ENG]";
var treeMenuFolders	= 1;
var treeMenuAltText	= true;

var treeMenu = new TreeMenu();
treeMenu.addItem(new TreeMenuItem("Introduction", "introduction.htm", "m"));
treeMenu.addItem(new TreeMenuItem("Installation", "installation.htm", "m"));
treeMenu.addItem(new TreeMenuItem("Commands"));
treeMenu.addItem(new TreeMenuItem("Command line options", "cloptions.htm", "m"));
treeMenu.addItem(new TreeMenuItem("On-Screen Display", "osd.htm", "m"));
treeMenu.addItem(new TreeMenuItem("Keyboard shortcuts", "shortcuts.htm", "m"));
treeMenu.addItem(new TreeMenuItem("Troubleshooting", "troubleshooting.htm", "m"));
treeMenu.addItem(new TreeMenuItem("Version history", "history.htm", "m"));
treeMenu.addItem(new TreeMenuItem("About"));

var CommandsMenu = new TreeMenu();
CommandsMenu.addItem(new TreeMenuItem("File", "c_file.htm", "m"));
CommandsMenu.addItem(new TreeMenuItem("Edit", "c_edit.htm", "m"));
CommandsMenu.addItem(new TreeMenuItem("Filter", "c_filter.htm", "m"));
CommandsMenu.addItem(new TreeMenuItem("Select", "c_select.htm", "m"));
CommandsMenu.addItem(new TreeMenuItem("Play", "c_play.htm", "m"));
CommandsMenu.addItem(new TreeMenuItem("Settings"));
CommandsMenu.addItem(new TreeMenuItem("Window", "c_window.htm", "m"));
treeMenu.items[2].makeSubmenu(CommandsMenu);

var SettingsMenu = new TreeMenu();
SettingsMenu.addItem(new TreeMenuItem("Media files settings", "cs_mediafiles.htm", "m"));
SettingsMenu.addItem(new TreeMenuItem("Preferences", "cs_preferences.htm", "m"));
SettingsMenu.addItem(new TreeMenuItem("Sorting", "cs_sorting.htm", "m"));
CommandsMenu.items[5].makeSubmenu(SettingsMenu);

var FileMenu = new TreeMenu();
FileMenu.addItem(new TreeMenuItem("Drop files", "cf_dropfiles.htm", "m"));
CommandsMenu.items[0].makeSubmenu(FileMenu);

var EditMenu = new TreeMenu();
EditMenu.addItem(new TreeMenuItem("Track properties", "ce_trackproperties.htm", "m"));
CommandsMenu.items[1].makeSubmenu(EditMenu);

var AboutMenu = new TreeMenu();
AboutMenu.addItem(new TreeMenuItem("Registration order form", "a_registration.htm", "m"));
AboutMenu.addItem(new TreeMenuItem("Copyright", "a_copyright.htm", "m"));
AboutMenu.addItem(new TreeMenuItem("About author, credits", "a_program.htm", "m"));
AboutMenu.addItem(new TreeMenuItem("About help", "main.htm", "m"));
treeMenu.items[8].makeSubmenu(AboutMenu);